Logitec Multiple LAN-W300N Products Security Bypass Vulnerability

Bugtraq ID: 53685
Class: Access Validation Error
CVE: CVE-2012-1250
Remote: Yes
Local: No
Published: May 25 2012 12:00AM
Updated: May 25 2012 12:00AM
Credit: Jin Sawada, Keisuke Okazaki, and Naoto Katsumi of Security Engineering Laboratory, IT Security Center(ISEC)
Vulnerable: Logitec LAN-W300N/RU2 firmware 2.17
Logitec LAN-W300N/RS firmware 2.17
Logitec LAN-W300N/R firmware 2.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus